<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem4 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->double('price', 10, 0)->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->dropColumn('price');
        });
    }
}
